### Mission
> * Our goals are simple: kill bosses and get the Ahead of the Curve achievement, earn some of the sweet loot and have some fun while we do it.

### Schedule
> * Sunday 7pm - 10pm Server Time (Central Time)
> * Monday 7pm - 10pm Server Time (Central Time)

### Expectations
> * While we strive to keep requirements to a minimum, we also need to set this team up for success. To do that, we have laid out the general expectations we have for members of the raid team

### Attendence
> * Joining this raid group comes with the understanding that we raid 2 nights a week and that we expect members to attend all raids.
> * We are a group of adults with lives and priorities. It is understood that at times members will be unavailable for numerous reasons. We ask if you are not able to attend a raid please notify the raid group using the #i-am-going-to-miss-raid channel.
> * Time is a precious resource that we can not afford to waste. Please do your best to be on time for raids. Our goal is to start pulling initial trash as close to 7pm as possible.

### Progression
> * Every raid tier will be broken down into 4 phases.
> * **Preparation** - This is the first week of a raid. This is usually done in Normal difficulty but may also include heroic bosses. Members will be permitted to change their main character during this brief window if they are not happy with the selected character.
> * **Progression** - Progression lasts until the final boss of a raid tier has been defeated 3 times. During this period changing your main character is not permitted. If a member believes they need to request an exception, they can reach out to the raid leaders.
> * **Farm** - The time from when progression ends until the tier is considered done. This period is optional. During this period, members will be permitted to bring alts that meet the documented minimum item level for alts. Tanks and Healers will need to find a replacement for their role in farm weeks if they wish to play a different role.
> * **Done** - We are no longer running this raid.

### Know your class/spec
> * Familiarize yourself with the spec you are playing in the raid. This should include not only your basic abilities and rotation but also different forms of utility you may have. There may be fights where a specific utility such as a CC, stun, interrupt, etc may be required and we expect you have an understanding of what utility your spec can bring.

### Gear
> * When it comes to gear, there is a minimum expected item level of gear for a specific raid. That specific item level will be updated with every raid tear in this document. On top of the general item level of your gear, we expect that every item will be enchanted and gemmed when applicable.

### Consumables
> * We are often privileged to have members of the raid group providing things such as cauldrons for Flasks/Potions and banquets for feed, this is not guaranteed. The content we are pushing for us is progression and having consumables assists us with pushing that content. We expect our members to be prepared at raid start with their own consumables in the event we are unable to provide them to the raid as a whole.

### Off Specs
> * The needs of the raid can potentially change from night to night based on who is or is not present, but also from raid boss to boss. Knowing how your off specs work and being able to swap to them provides options to the raid. One of the primary reasons for needing off specs is for those occasions where a tank or healer is unavailable and we need someone to cover those roles. We generally have people dedicated to those positions but knowing your off specs in those roles cant hurt. This however also applied to DPS roles where from fight to fight, it may be advantageous to the raid to swap to a spec more suited to the needs of a fight.

### Boss Mechanics
> * When we start progression on any new boss, we will do our best to walk through the mechanics and the strategy that we will use. We do however expect that all members will have already read through the fight mechanics and preferably watched a video of the fight. At the time of writing www.mythictrap.com often provides a good source of each. While we do not expect every member to have a full understanding of every mechanic in a fight, we ask you to learn the mechanics specific to your role and how to handle them.

### Addons
> * Addons are a divisive topic. Some people love them while others hate their very existence. Attempting to balance this, we have limited the addons that we expect our members to use down to two.
> * **GTFO** - This is a simple addon that gives you an alert if you are standing in something.
> * **Boss Mods** - Commonly used boss mods are BigWigs and Deadly Boss Mods. At the time of writing this DBM is used by the majority of the team but others elect to use BigWigs. Either are acceptable and someone in the raid may be able to assist with questions you have on either.
> * **Weakauras** - There may be times where we need everyone to be able to see the same thing. We often distribute these using the addon weakauras. If you have any questions, one of the raid leaders can walk you through it.

### Feedback
> * This is probably one of the most important things we expect from our members as well as our leadership. Be open to constructive feedback whether that be praise or criticism. The key part of this however is constructive. We are all on the same team and share the same goals in the raid. Every one of us has things we excel at and things we could improve.

# The War Within
## Nerub-ar Palace
> * First Raid: Sunday 9/15/24
> * Progression Start Date: N/A
> * Status: Not Started
> * Min Item Level: Undermined
> * Alt Min Item Level: N/A